Westell Versalink 327W LanD Packet Denial of Service Vulnerability

2005-12-14T00:00:00
ID EDB-ID:26834
Type exploitdb
Reporter Justin M. Wray
Modified 2005-12-14T00:00:00

Description

Westell Versalink 327W LanD Packet Denial Of Service Vulnerability. CVE-2005-4276. Dos exploit for hardware platform

                                        
                                            source: http://www.securityfocus.com/bid/15869/info

Westell Versalink 327W is prone to a denial of service vulnerability.

These devices are susceptible to a remote denial of service vulnerability when handling TCP 'LanD' packets.

This issue allows remote attackers to crash affected devices, or to temporarily block further network routing functionality. This will deny further network services to legitimate users.

Westell Versalink 327W is reportedly affected by this issue. Due to code reuse among devices, other devices may also be affected. 

The following Hping2 command is sufficient to crash affected devices. The IP addresses must both be configured on the targeted device:

hping2 -A -S -P -U 1.2.3.4 -s 80 -p 80 -a 192.168.1.1